<?php

require_once ("../../config/Cado.php");

require_once ("cPiso.php");

$oPiso = new cPiso();

?>

	<option value="">-</option>



<?php

     $datos = $oPiso->selectConLocal();

     while ($fila = mysqli_fetch_array($datos)) { ?>

<option value="<?php echo $fila['tb_piso_id']?>" <?php if($fila['tb_piso_id']==$_POST['salon_id'])echo 'selected'?>><?php echo $fila['tb_piso_nom']." - ".$fila['tb_puntoventa_nom']?></option>    

    <?php } ?>